[VerifyCat]
Enable=1

[UnHashFiles]
File_Num = 15
File0 = .\DRIVERS\BackMp.cat
File1 = .\DRIVERS\catsetting.ini
File2 = .\DRIVERS\verifyerror.log
File3 = .\*.ini
File4 = .\AlcorMP.cfg
File5 = .\FlashList.dat
File6 = .\SerialTrayIcon.exe
File7 = .\DEL_ALL_UFD.bat
File8 = .\GetMPInfo.exe
File9 = .\DRIVERS\LoadDrv.ini
File10 = .\AUTORUN\9384.img
File11 = .\AUTORUN\Reserve.img
File12 = .\HubProfile.cfg
File13 = .\*.xls
File14 = .\extrafw*.bin 

[UnHashDirs]
Dir_Num = 7
Dir0 = .\Log
Dir1 = .\AutoH2
Dir2 = .\Logflie
Dir3 = .\LogFlie_*
Dir4 = .\DBG_INFO
Dir5 = .\AP
Dir6 = .\Third_DLL
